/* CSS RESET */

	input[type="checkbox"],html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; }
	body { line-height:1; -webkit-tap-highlight-color: rgba(0,0,0,0); }
	ol,ul { list-style:none; }
	blockquote,q { quotes:none; }
	blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
	:focus { outline:0; }
	ins { text-decoration:none; }
	del { text-decoration:line-through; }
	table { border-collapse:collapse;border-spacing:0; }
	
/* END CSS RESET */

/*

LOGGEDIN

logo    91
tabs    370
search  230
upload  26
user    273

LOGGEDOUT

logo    91
tabs    370
search  256
upload  0
user    273

*/

/* GENERAL */

body {
	background-color: #FFF;
	color: #1E1E1E;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-top: 70px;
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
}

a, a:link, a:visited, a:active {
	color: #0093cc;
	text-decoration: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;	
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-user-select: none;
}

a:hover, a.Selected {
	color: #1E1E1E;
}

/* INPUT BOXES */

input, textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

label {
	font-size: 18px;
	margin-bottom: 8px;
	display: block;
	/*color: #0093CC;*/
}

input {
	width: 95%;
	max-width: 620px;
	padding: 5px;
}

input[type=text],
input[type=password],
input[type=email],
textarea {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#txtReportInappropriate,
#txtOriginalUrl {
	border: 1px solid #aaa;
    margin-bottom: 10px;
    border-radius: 2px;
}

input[type=submit] {
	width: initial;
}

#Content input[type=submit],
#btnLogin,
#btnReportInappropriateNo,
#btnAddToPlayList,
#btnDeleteNo,
#btnCompose,
#btnDeletePms,
#btnCopyPmTemplate {
	width: initial;
	background: #153d6e;
    color: #FFF;
    border: 0;
    border-radius: 3px;
    padding: 7px 20px;
    font-weight: 600;
	-webkit-appearance: none;
}

#sbPmTemplates {
	height: 32px;
	float: left;
	padding: 0 10px;
	border-radius: 3px;
	margin-right: 5px;
}

/* HEADER */

#Header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
	border-bottom: 1px solid #d9d9d9;
	background: #fff;
}

#HeaderInner {
	margin: 0 auto;
	width: 100%;
	max-width: 970px;
	position: relative;
	display: block;

}

#HeaderLogo {
	display: block;
	width: 126px;
	height: 52px;
	overflow: hidden;
	float: left;
	text-align: left;
}

#HeaderLogo a img {
	width: 36px;
	height: 36px;
    float: left;
    margin-right: 10px;
    margin-top: -8px;
}

#HeaderLogo a {
	color: #1E1E1E;
	display: inline-block;
	font-size: 14px;
	height: 22px;
	letter-spacing: 0.5px;
	line-height: normal;
	padding-top: 16px;
	padding-bottom: 14px;
	font-weight: bold;
}

#HeaderLogo a:hover {
	color: #0093cc;
}

#HeaderTabs {
	display: block;
	width: 370px;
	height: 52px;
	overflow: hidden;
	float: left;
	text-align: center;	
}

#HeaderTabs ul {
	display: block;
}

#HeaderTabs li {
	display: inline-block;
	text-align: center;		
}

#HeaderTabs li a {
	display: inline-block;
	font-size: 14px;
	height: 22px;
	letter-spacing: 0.5px;
	line-height: normal;
	padding-top: 16px;
	padding-bottom: 14px;
	padding-right: 3px;
	padding-left: 3px;
}

#HeaderTabs li a.ActiveLink, #HeaderUser li a.ActiveLink, #SortByContainer a.Selected {
	color: black;
}

#HeaderUser li:first-child a {
	max-width: 115px;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
}

@media only screen and (min-width: 768px) {
	#HeaderUser li:first-child a {
		max-width: 78px;
	}
}

.HeaderTabsIcon {
	display: none;
}

.HeaderTabsIcon svg {
	width: 26px;
	height: 26px;
}

#FbLoginLinkBig img {
	width: 137px;
}

#SideLogo {
	width: 35px;
	float: left;
}

#SideLogo img {
	width: 30px;
	height: 30px;

}

.halloween {
	max-width: 100%;
}

/* search */
#HeaderSearch {
	float: left;
	width: 230px;	
	padding-top: 12px;
	margin-left: auto;
	margin-right: auto;
}

.Wide#HeaderSearch {
	width: 256px;
}

#HeaderSearch form {
	margin-left: auto;
	margin-right: auto;
	width: 205px;
}

#txtSearch {
	border: 1px solid #E3E3E3;
	border-right: none;
	padding: 0;
	outline: none;
	float: left;
	width: 168px;
	height: 26px;
	padding-left: 7px;
	font-size: 13px;
	border-radius: 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-bottom: 2px;
	box-shadow: none !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.txtSearchDefault {
	color: #000;
}

#btnSearch {
	border: 1px solid #E3E3E3;
	border-left: none;
	background-color: white;
	float: left;
	background-image: url("/static/sys/img/svg/search.svg");
	background-size: 18px 18px;
	-moz-background-size: 18px 18px;
	-webkit-background-size: 18px 18px;
	-o-background-size: 18px 18px;
	background-position: center; 
	background-repeat: no-repeat;
	width: 28px;
	height: 28px;
	cursor: pointer;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;	
}

#btnSearch img {
	padding-top: 5px;
}

div#AdvancedSearchContainer {
	float: none;
	clear: left;
	padding-top: 2px;
}

div#AdvancedSearchCenter {
	float: left;
	height: 20px;
	font-size: 12px;
	margin-top: -3px;
	white-space: nowrap;
}

#AdvancedSearchCenter input {
	vertical-align: text-top;
	margin-top: 3px;
	width: initial;
}

#AdvancedSearchCenter label {
	margin-left: 5px;
	margin-right: 10px;
	display: initial;
	font-size: 12px;
}

/* upload */

#HeaderUpload {
	float: left;
	padding-top: 12px;
	height: 40px;
	width: 26px;
}

#HeaderUpload #btnUpload {
	background-color: white;
	float: left;
	padding-top: 4px;
	text-align: center;
	height: 22px;
	width: 100%;
}

#AddContentLink svg {
	width: 22px;
}

div#AddContentContainer {
	border: 1px solid #E3E3E3;
	border-radius: 3px;
	display: none;
	margin-top: 5px;
	margin-left: -1px;
	background-color: #ffffff;
	padding-top: 10px;
	height: 130px;
	width: 95px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

#AddContentContainer a {
	color: #0093cc;
	line-height: 18px;
	display: block;
	width: 90px;
}

/* user */ 
#HeaderUser {
	float: right;
	height: 52px;
	text-align: right;
}

#HeaderUser ul {
	padding-top: 16px;
	height: 36px;
	display: block;
}

#HeaderUser li {
	display: inline-block;
	vertical-align: top;
}

#HeaderUser li a {
	font-size: 13px;
	letter-spacing: 0.5px;
	line-height: normal;
	padding-right: 3px;
	padding-left: 3px;
}

#HeaderUser img { 
	border-radius: 2px; 
	padding-top: 1px;
	margin-right: 4px;
	display: inline-block;
}	

#HeaderUser #FbLoginLink img { 
	height: 20px;
}	

#HeaderUser ul a { 
	font-size: 14px; 
	vertical-align: top; 
	line-height: 22px; 
}

#HeaderUser ul:nth-child(1) a { 
	padding-right: 1px;
}

#HeaderUser .Wide li:nth-child(2):before, #HeaderUser .Wide li:nth-child(3):before {
	color: #aaa;
	content: '\00B7';
	font-size: 22px;
	vertical-align: top;
	padding-right: 1px;
	line-height: 22px; 	
 }
 
/* pm */

#PmNewImage, #PmNoNewImage {
	padding-top: 1px;
	height: 20px;
	float: right;
	padding-right: 2px;	
}

#NotificationsNewImage, #NotificationsNoNewImage {
	padding-top: 4px;
	height: 20px;
	float: right;
	padding-right: 2px;	
}

/* help tool tips */

.HelpToolTip, .HelpBox {
	position: absolute;
	display: none;
	background-color: #EBEBEB;
	line-height: 15px;
	padding: 7px;
	z-index: 5000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 20px;
}

.HelpToolTipClose {
	display: block;
	float: right;
}

li#MobileLogout {
	display: none;
}

#MobileLogout a {
	font-weight: 600;
}

.pumpkin {
	margin-top: -12px !important;
}

/* FOOTER */

@media (max-width: 768px) {
	.FooterAdd {
		display: none;
	}
}

@media (min-width: 768px) {
	.FooterMobileAdd {
		display: none;
	}
}

#Footer {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#FooterInner {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #d9d9d9;
	margin: 0 auto;
	width: 100%;
	max-width: 970px;
	position: relative;
	display: block;
}

.FooterPageLinks ul {
	margin-top: 4px;
	display: block;
	text-align: center;
}

.FooterPageLinks li {
	display: inline-block;
	text-align: center;	
	line-height: 22px; 		
}

.FooterPageLinks a {
	font-weight: normal;
}

.FooterPageLinks li:after {
	position: relative;
    top: 0;
	color: #aaa;
	content: '\00B7';
	font-size: 20px;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 6px;
	line-height: 22px; 	
 }
 
.FooterPageLinks li:last-child:after {
	display: none;
}
#FooterPageLinksTitle {
	padding-right: 10px;
}

/* COOKIES */

#CookieConsent {
	margin-top: 7px;
	display: block;
	text-align: center;
	padding: 5px;
}
#CookieConsent .LinkButton {
	margin-left: 10px;
}

/*Topbanner*/

.FrontTopBanner { margin-bottom: 7px; text-align: center; }
.FrontTopBanner-mobile { display: none; }

@media (min-width: 991px) and (max-width: 1090px) {
	#Header {
		padding: 0 0 0 58px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.Wide#HeaderSearch {
		width: 206px;
	}
}

@media (max-width: 990px) {
	.FrontTopBanner { display: none; }
	.FrontTopBanner-mobile { display: block; margin-top: 20px; }
}

.hamburger {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 19px;
	width: 19px;
	z-index: 100;
	padding: 10px;
}

.hamburger span {
	float: left;
	width: 100%;
	height: 2px;
    border-radius: 4px;
    background-color: #000000;
	width: 100%;
	margin: 2px 0;
}

.sidemenu {
	position: fixed;
	left: -185px;
	top: 0;
	width: 180px;
	height: 100%;
	padding: 0;
	background: #FFF;
	border-right: 1px #d9d9d9 solid;
	overflow-y: auto;
	z-index: 1000000;
	transition: all 0.2s ease;
}

.sidemenu.active {
	left: 0;
	transition: all 0.3s ease
}

.sidemenu-shaddow {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.6);
	content: "";
	z-index: 100000; 
	display: none;
}

.sidemenu-wrap {
	padding: 88px 20px 40px 20px;
}

.sidemenu h4 {
	font-size: 13px;
	color: #AAB2C0;
	letter-spacing: 1px;
	font-weight: normal;
	margin-bottom: 25px;
}

.sidemenu ul li {
	position: relative;
	margin-bottom: 15px;
}

.sidemenu ul li a {
	color: #637280;
}

.sidemenu ul li a.Selected,
.sidemenu ul li a:hover {
	color: #0093cc;
}

.FTB-mobile {
	display: none;
}

@media (max-width: 768px) {
	.FTB-mobile {
		display: block;
	}
}

.SearchHome {
	display: flex;
	margin-top: 4px;
	margin-right: 14px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px #EBEBEB solid;
}

.SearchHome form {
	position: relative;
	align-items: center;
	flex: 1;
}

.SearchHome label {
	margin: 0;
	font-size: 26px;
	padding-right: 24px;
	display: flex;
	align-items: center;
}

@media (max-width: 768px) {
	.SearchHome label {
		font-size: 20px;
	}
}

@media (max-width: 560px) {
	.SearchHome {
		flex-wrap: wrap;
		flex-direction: column;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.SearchHome label {
		font-size: 16px;
		margin-bottom: 14px;
	}
}

.SearchHome #txtSearchHome {
	height: 36px;
	width: 100%;
	box-sizing: border-box;
	border-color: #EBEBEB;
}

.SearchHome input[type=submit]#btnSearchHome {
	position: absolute;
	right: 0;
	top: 0;
	background-image: url("data:image/svg+xml,%3Csvg width='16px' height='16px' viewBox='0 0 16 16' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.4351 10.0629L10.7124 10.0629L10.4563 9.8159C11.3528 8.77301 11.8925 7.4191 11.8925 5.94626C11.8925 2.66209 9.23042 0 5.94626 0C2.66209 0 0 2.66209 0 5.94626C0 9.23042 2.66209 11.8925 5.94626 11.8925C7.4191 11.8925 8.77301 11.3528 9.8159 10.4563L10.0629 10.7124L10.0629 11.4351L14.6369 16L16 14.6369L11.4351 10.0629ZM5.94672 10.0629C3.66884 10.0629 1.83008 8.22413 1.83008 5.94626C1.83008 3.66839 3.66884 1.82962 5.94672 1.82962C8.22459 1.82962 10.0634 3.66839 10.0634 5.94626C10.0634 8.22413 8.22459 10.0629 5.94672 10.0629Z' id='Shape' fill='%237F7F7F' stroke='none' /%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-color: #EBEBEB;
	border: 1px solid #EBEBEB;
	border-left: 0;
	padding: 9px 20px 7px;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
}

.ipromAdTag {
    background: #EBEBEB;
}